Bug 1010810 - Support for python3
Support for python3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-flask-openid (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1008532
  Show dependency treegraph
 
Reported: 2013-09-23 02:17 EDT by Miroslav Suchý
Modified: 2015-12-28 18:56 EST (History)
6 users (show)

See Also:
Fixed In Version: python-flask-openid-1.2.5-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 18:56:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2013-09-23 02:17:39 EDT
Please create python3-flask-openid subpackage to support python3.
Comment 1 Miroslav Suchý 2013-09-23 02:33:16 EDT
See https://fedoraproject.org/wiki/Packaging:Python#Example_spec_file for example.
Comment 2 Patrick Uiterwijk 2014-01-22 16:10:21 EST
Please note that as of version 1.2, upstream supports python3.
Comment 3 Jaroslav Reznik 2015-03-03 10:05:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Miroslav Suchý 2015-06-15 10:31:41 EDT
Ping? Any progress?
Comment 5 Praveen Kumar 2015-06-15 23:06:12 EDT
(In reply to Miroslav Suchý from comment #4)
> Ping? Any progress?

This might be escape from my sight (apologize for it). Will work on it coming weekend.
Comment 6 Miroslav Suchý 2015-09-03 08:53:47 EDT
Ping? Any progress?
Comment 7 Fedora Update System 2015-09-04 01:12:27 EDT
python-flask-openid-1.2.4-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15050
Comment 8 Fedora Update System 2015-09-04 01:28:52 EDT
python-flask-openid-1.2.4-3.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15051
Comment 9 Fedora Update System 2015-09-04 19:18:48 EDT
python-flask-openid-1.2.4-3.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-flask-openid'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15051
Comment 10 Fedora Update System 2015-09-04 19:20:36 EDT
python-flask-openid-1.2.4-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-flask-openid'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15050
Comment 11 Fedora Update System 2015-10-06 01:44:22 EDT
python-flask-openid-1.2.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b3166e4ac6
Comment 12 Fedora Update System 2015-10-07 12:26:11 EDT
python-flask-openid-1.2.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-flask-openid'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b3166e4ac6
Comment 13 Fedora Update System 2015-12-28 18:56:06 EST
python-flask-openid-1.2.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.